ReflectionClass
ReflectionClass::__construct
ReflectionClass
PHP Manual

# ReflectionClass::__clone

(PHP 5)

ReflectionClass::__clone — Clones object

### Description

final private void ReflectionClass::__clone ( void )

Clones.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- ReflectionClass::__tostring - To string
- Object cloning

ReflectionClass
ReflectionClass::__construct
ReflectionClass
PHP Manual